body {
    background-color: #f2f2f2;
}

.advert {
    height: calc(100vw / 5.7);
    background-size: cover;
    background-position: center center;
}

.general {
    width: 990px;
    padding: 1em;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #FFFFFF;
}

.general-nav {
    width: 100%;
    position: relative;
    line-height: 3;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.2em;
}

.general-nav::after {
    position: absolute;
    content: "";
    z-index: 1;
    left: 0;
    bottom: -1px;
    width: 35px;
    height: 2px;
    background-color: #ea0001;
}

.general-right {
    width: 100%;
    overflow: hidden;
}

.sidebar {
    width: 270px;
    overflow: hidden;
    margin: 35px 0px 0px 10;
}

.sidebar>.sidebar-header {
    height: 170px;
    overflow: hidden;
    color: #ffffff;
    background: #0068a5;
    position: relative;
}

.sidebar>.sidebar-header::after {
    position: absolute;
    content: "";
    width: 130px;
    height: 31px;
    background: url("../../images/computer/catalog.png");
    right: 10px;
    bottom: 10px;
}

.sidebar>.sidebar-header>p {
    margin-left: 20px;
}

.sidebar>.sidebar-header>p:nth-child(1) {
    font-size: 28px;
    margin-top: 30px;
}

.sidebar>.sidebar-header>p:nth-child(2) {
    font-size: 14px;
}

.sidebar>.sidebar-menu {
    margin-bottom: 20px;
}

.sidebar>.sidebar-menu>a {
    display: block;
    height: 40px;
    line-height: 40px;
    margin: 10px 0px;
    text-indent: 1em;
    overflow: hidden;
    background: url("../../images/computer/triangle.png") no-repeat 10px center, #effbff;
    background-size: 10px;
}

.sidebar>.sidebar-menu>a>span {
    color: #333333;
    padding-left: 10px;
}

.sidebar>.sidebar-menu>a:hover,
.sidebar>.sidebar-menu>a.on {
    background: url("../../images/computer/trianglehover.png") no-repeat 10px center, #0068a5;
    background-size: 10px;

}

.sidebar>.sidebar-menu>a:hover>span,
.sidebar-menu>a.on>span {
    color: #ffffff;
}

.sidebar>.sidebar-hot {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 10px 0px 20px 0px;
}

.sidebar>.sidebar-hot>div {
    width: 130px;
    overflow: hidden;
    margin-top: 10px;
}

.sidebar>.sidebar-hot>div>a>img {
    width: 130px;
    height: auto;
    border-radius: 6px;
}

.sidebar>.sidebar-hot>div>a>span {
    display: block;
    width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}

.sidebar>.sidebar-contact>a {
    display: block;
    line-height: 2;
    background-color: #f2f2f2;
    text-indent: 1em;
    margin: 0.5em 0em;
}

.contacts-haed {
    margin-top: 20px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #ffffff;
    font-size: 18px;
    background: #001431;
    text-indent: 2em;
}

.contacts {
    margin-top: 20px;
}

.contacts>li {
    line-height: 2;
}

.ds {
    display: block;
    padding: 15px 0px;
    clear: both;
    border-bottom: 1px solid #ddd;
}

.ds>.tit>a {
    font-size: 18px;
}

.ds>.text {
    width: 100%;
    display: inline-block;
    padding-top: 1em;
    font-size: 14px;
    line-height: 2;
    color: #888;
    clear: both;
}

@media (max-width:1440px) {
    .ds>.text {
        line-height: 1.6;
    }
}

.ds>.text .tp {
    width: 150px;
    height: auto;
    display: inline-block;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
}

.ds>.text>.date {
    color: #bbb;
}

.listImg {
    width: 100%;
    overflow: hidden;
}

.listPic {
    width: 3.5rem;
    overflow: hidden;
    float: left;
    margin: 0.3rem;
    text-align: center;
}

.listPic>a>img {
    border: 1px solid #cccccc;
    width: 99%;
    height: auto;
    border-radius: 6px;
}

.listPic>a>span {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2em;
}

.pagination {
    text-align: right;
}

.content {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.title {
    padding-top: 1em;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.content .attr {
    padding-top: 20px;
    color: #999;
    text-align: center;
    font-size: 0.8em;
}

.content .artContent {
    position: relative;
    padding: 1.5em 0 2em 0;
    width: 100%;
    overflow: hidden;
}

.content .artContent,
.content .artContent div,
.content .artContent p {
    line-height: 2.2;
    color: #666;
}

.artContent img {
    max-width: 100%;
    height: auto;
    margin: 10px 0;
}

.appendix {
    margin: 20px 0px;
}

.modal-footer {
    text-align: right;
}


.layui-laypage .layui-laypage-curr .layui-laypage-em,
.layui-progress-bar {
    background-color: #18aa48;
}

.layui-laypage .layui-laypage-count,
.layui-laypage .layui-laypage-skip {
    background: unset;
}

.natural {
    display: flex;
}

.layui-upload-list {
    width: 92px;
    overflow: hidden;
    margin-right: 15px;
}

.layui-upload-div {
    width: 92px;
    height: 92px;
    position: relative;
}

.layui-upload-div::before {
    position: absolute;
    content: '';
    width: 62px;
    height: 1px;
    background-color: #cccccc;
    left: 15px;
    top: 46px;
    z-index: -1;
}

.layui-upload-div::after {
    position: absolute;
    content: '';
    width: 1px;
    height: 62px;
    background-color: #cccccc;
    left: 46px;
    top: 15px;
    z-index: -1;
}

.layui-upload-img {
    width: 92px;
    height: 92px;
}

.layui-upload-text {
    width: 92px;
    overflow: hidden;
    text-align: center;
    line-height: 2;
    cursor: pointer;
}

.layui-upload-progress {
    width: 95px;
}

.layui-upload-tit {
    text-align: center;
    line-height: 2;
}

.subTitle {
    padding: 8px 0;
    border-bottom: 1px dashed #ddd;
    display: flex;
    justify-content: space-between;
}

.subTitle>span {
    color: #F00;
    font-size: 16px;
    font-weight: bold;
}

/* 子栏目文章图片列表 begin */
.subTitle {
    position: relative;
    border-bottom: 1px solid #d2d3d4;
    line-height: 2;
    height: 32px;
}

.subTitle>span {
    position: absolute;
    left: 0;
    top: 11px;
}

.subTitle>a {
    position: absolute;
    right: 0;
    top: 11px;
}

.sublist>p {
    line-height: 2;
}

.sublist>p>span {
    float: right;
}

.subpic {
    overflow: hidden;
}

.subpic>div {
    width: 3rem;
    overflow: hidden;
    float: left;
    margin: 0.5rem;
    text-align: center;
}

.subpic>div>a>img {
    border: 1px solid #cccccc;
    width: 99%;
    height: auto;
    border-radius: 6px;
}

.subpic>div>a>span {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2;
}

.subpic>dd {
    line-height: 2;
    text-indent: 24px;
    padding-top: 15px;
}

/* 子栏目文章图片列表 end */

.video {
    margin: auto auto;
}

.art_news {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.4rem;
    background-color: #fff;
    border-radius: 8px;
}

.art_news_pic {
    width: 6rem;
    height: calc(6rem / 1.6);
    overflow: hidden;
    position: relative;
    z-index: 5;
}

.art_news_pic>div {
    width: 6rem;
    height: calc(6rem / 1.6);
    overflow: hidden;
    -webkit-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
    background-size: cover;
    background-position: center;
}

.art_news:hover>.art_news_pic>div {
    transform: scale(1.08, 1.08);
}

.art_news_info {
    width: 10rem;
    height: calc(10rem / 2.7);
    padding-right: 0.3rem;
    padding-left: 0.5rem;
}

.art_news_info>.tit {
    font-size: 0.4rem;
    color: #333;
    margin: 0.5rem 0 0.3rem 0;
    width: 10rem;
    line-height: 1;
}

.art_news_info>.short {
    text-indent: 2em;
    line-height: 2;
}

.art_news_info>.more {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.art_hover {
    position: relative;
}

.art_hover::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    background-color: #76422f;
    opacity: 0;
    overflow: hidden;
    -webkit-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.art_hover:hover::after {
    width: 100%;
    height: 100%;
    z-index: 4;
    opacity: 1;
}

.art_hover:hover * {
    color: #fff !important;
    position: relative;
    z-index: 5;
}